<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class PagesController extends CI_Controller {

	
	
    public function contact()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/contact');
		$this->load->view('frontend/global/foot');
	}
	public function pricing()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/pricing');
		$this->load->view('frontend/global/foot');
	}
	public function term()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/term-condition');
		$this->load->view('frontend/global/foot');
	}
	 public function privacy()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/privacy-policy');
		$this->load->view('frontend/global/foot');
	}
	 public function cookies()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/cokkies-policy');
		$this->load->view('frontend/global/foot');
	}
}
